-- gui_cup.lua
-- copyright (c) 2004-2011 rionix
-- version: 1.00
-- date: 11.01.2013
-- source: Z:\gui_cup.spt (256x256)

texinfo = createTextureInfoEx('gui_cup_bronze')
frames = 
{
  { dx=48.0, dy=64.0, u=0, v=0.5, cu=0.375, cv=0.5, w=96.0, h=128.0 },
}
addTextureInfoExNodes(texinfo, 'gui_cup', frames, 0)

texinfo = createTextureInfoEx('gui_cup_silver')
frames = 
{
  { dx=48.0, dy=64.0, u=0, v=0, cu=0.375, cv=0.5, w=96.0, h=128.0 },
}
addTextureInfoExNodes(texinfo, 'gui_cup', frames, 0)

texinfo = createTextureInfoEx('gui_cup_gold')
frames = 
{
  { dx=48.0, dy=64.0, u=0.375, v=0.5, cu=0.375, cv=0.5, w=96.0, h=128.0 },
}
addTextureInfoExNodes(texinfo, 'gui_cup', frames, 0)

texinfo = createTextureInfoEx('gui_bonus_back')
frames = 
{
  { dx=26.0, dy=26.0, u=0.75, v=0.796875, cu=0.203125, cv=0.203125, w=52.0, h=52.0 },
}
addTextureInfoExNodes(texinfo, 'gui_cup', frames, 0)

texinfo = createTextureInfoEx('gui_bonus_glass')
frames = 
{
  { dx=30.0, dy=29.0, u=0.375, v=0.2695313, cu=0.234375, cv=0.2304688, w=60.0, h=59.0 },
}
addTextureInfoExNodes(texinfo, 'gui_cup', frames, 0)

texinfo = createTextureInfoEx('gui_bonus_progress')
frames = 
{
  { dx=10.0, dy=10.0, u=0.375, v=0.1914063, cu=0.078125, cv=0.078125, w=20.0, h=20.0 },
}
addTextureInfoExNodes(texinfo, 'gui_cup', frames, 0)

texinfo = nil
frames = nil
